.header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 50;
}
.header.open {
	background: #f5f5f5;
}

.conteneur-logo {
	width: 21.5rem;
	height: 16.6rem;
	padding-top: 1.3rem;
	padding-left: 2.4rem;
	background: url(./../img/fond-logo.png) no-repeat center;
}
.single-post .conteneur-logo {
	height: 13.6rem;
}
.logo-site {
	width: 15.8rem;
}
@media (min-width: 767px) {
	.single-post .conteneur-logo { height: 16.6rem; }
}
@media (min-width: 1200px) {
	.conteneur-logo {
		background: none;
		padding-top: 2.3rem;
	}
	.logo-site {
		width: auto;
	}
}

.menu-top {
	list-style: none;
	padding: 0;
	margin: 0;
}
.menu-top li {
	display: inline-block;
	margin-right: 2.5rem;
}
.menu-top li.menu-dons:before {
	content: '';
	display: inline-block;
	width: 1rem;
	height: 0.8rem;
	margin-right: 0.9rem;
	vertical-align: middle;
	background: url(./../img/picto-coeur.png) no-repeat center;
}
.menu-top li.menu-signaler:before {
	content: '';
	display: inline-block;
	width: 1.3rem;
	height: 1.3rem;
	margin-right: 0.7rem;
	vertical-align: middle;
	background: url(./../img/picto-cloche-rouge.png) no-repeat center;
}
.menu-top li a {
	font-size: 1.4rem;
	font-weight: 700;
	color: #fff;
/* 	opacity: 0.7; */
/* 	text-decoration: underline; */
}
.menu-top li.mea-menutop a {
	opacity: 1;
	text-decoration: none;
	text-transform: uppercase;
}

.header.open .menu-top li a, .single-post .menu-top li a {
	color: #8B8B8B;
}
.header.open .menu-top li.mea-menutop a, .single-post .menu-top li.mea-menutop a {
	color: #009FE3;
}
.header.open .menu-top li.menu-dons:before, .single-post .menu-top li.menu-dons:before {
	background: url(./../img/picto-coeur-open.png) no-repeat center;
}
.header.open .menu-top li.menu-signaler:before, .single-post .menu-top li.menu-signaler:before {
	background: url(./../img/picto-cloche-open.png) no-repeat center;
}

@media (min-width: 1200px) and (max-width: 1499px) {
	.menu-top li {
		margin-right: 1.2rem;
	}
}
@media (min-width: 1200px) and (max-width: 1414px) {
	.header-rightop { flex-direction: column; align-items: end !important; }
	.header-rightop-buttons { margin-top: 2rem; }
}
@media (max-width: 1199px) {
	.menu-top {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 1.5rem;
	}
	.menu-top li {
		margin-right: 0;
		order: 999;
	}
	.menu-top li:nth-child(1) {
		order: 1;
	}
	.menu-top li:nth-child(2) {
		order: 3;
	}
	.menu-top li:nth-child(3) {
		order: 5;
	}
	.menu-top li:nth-child(4) {
		order: 2;
	}
	.menu-top li:nth-child(5) {
		order: 4;
	}
	.menu-top li.mea-menutop {
/* 		display: none; */
	}
}

.bt-recherche-site {
	width: 5rem;
	height: 5rem;
	background: #003C56;
	border-radius: 5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 2rem;
}


.header-menu_toggle {
	background: #fff;
	padding: 1.5rem 2.7rem 1.7rem 2.1rem;
	border-radius: 5rem;
	margin-right: 2rem;
}
.single-post .header-menu_toggle { background: #F5F5F5; }
.header.open .header-menu_toggle { background: transparent; }

.header-menu_toggle-text {
	font-size: 1.2rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #005072;
	margin-right: 1.5rem;
}
.icon-menu, .icon-close { color: #005072; }
.icon-close, .header-menu_toggle.active .icon-menu { display: none; }
.header-menu_toggle.active .icon-close { display: inline; }


/* .nav { */
/* 	position: fixed; */
/* 	left: 0; */
/* 	top: 9.8rem; */
/* 	bottom: 6.4rem; */
/* 	width: 100%; */
/* 	color: #fff; */
/* 	padding: 5rem 0 0; */
/* 	transition: all 0.3s; */
/* 	opacity: 0; */
/* 	visibility: hidden; */
/* 	padding-bottom: 4rem; */
/* 	overflow-y: auto; */
/* 	overflow-x: hidden; */
/* 	display: flex; */
/* 	flex-flow: column wrap; */
/* } */
/* .nav.active { */
/* 	opacity: 1; */
/* 	visibility: visible; */
/* } */
/* .nav-inner { */
/* 	background: #fff; */
/* 	border-radius: 1rem; */
/* 	padding: 2.3rem 3rem; */
/* 	flex: 1; */
/* 	overflow-y: auto; */
/* 	overflow-x: hidden; */
/* } */
/* .nav .nav__links { */
/* 	display: flex; */
/* 	flex-flow: column wrap; */
/* } */

/* .nav .menu-item { */
/* 	display: block; */
/* 	width: 100%; */
/* } */


/* .menu-menu-principal-container ul { list-style: none; padding: 0; } */

/* .menu-item a { */
/* 	display: block; */
/* 	font-size: 1.6rem; */
/* 	font-weight: 700; */
/* 	text-transform: uppercase; */
/* 	color: #009FE3; */
/* 	padding: 1.6rem 0; */
/* 	border-bottom: 0.1rem solid #DCDCDC; */
/* 	position: relative; */
/* } */
/* .menu-item.menu-item-has-children a:after { */
/* 	content: ''; */
/* 	display: block; */
/* 	width: 0.8rem; */
/* 	height: 1.2rem; */
/* 	position: absolute; */
/* 	top: 50%; */
/* 	right: 0; */
/* 	transform: translateY(-50%); */
/* 	background: url(./../img/arrow-mobile-menu.png) no-repeat center; */
/* } */
/* .sub-menu { display: none; } */

.conteneur-nav {
	padding: 0 0 4rem;
}
@media (max-width: 1199px) {
	.conteneur-nav {
		padding-top: 0;
	}
}

.nav {
	background-color: #fff;
	padding: 6rem 10rem 8rem;
	position: relative;
	z-index: 22;
    opacity: 0;
    visibility: hidden;
    display: none;
}
.nav.active {
	opacity: 1;
	visibility: visible;
	display: block;
	border-radius: 2rem;
}
@media (max-width: 1199px) {
  .nav {
/*     position: fixed; */
/*     left: 0; */
/*     top: 9.8rem; */
/*     bottom: 6.4rem; */
    width: 100%;
    background-color: transparent;
/*     color: #fff; */
/*     padding: 11.4rem 0 0; */
    padding: 1rem 2rem 0;
    transition: all 0.3s;
    overflow-y: auto;
    overflow-x: hidden;
    flex-flow: column wrap;
  }
  
  .nav.active {
  	display: flex;
  }
}
@media (max-width: 767px) and (max-height: 490px) {
  .nav {
    padding: 1.7rem;
  }
}

.nav .nav-inner {
	flex: 1;
}

@media (max-width: 1199px) {
  .nav .nav-inner {
    overflow-y: auto;
    overflow-x: hidden;
    border-radius: 1rem;
    background: #fff;
    padding: 2.3rem 3rem 3.5rem;
  }
}
.nav .nav__links {
	list-style: none;
	padding: 0;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
/* 	flex-flow: row wrap; */
/* 	align-items: center; */
/* 	justify-content: between; */
	gap: 6rem 3rem;
}
@media (max-width: 1199px) {
  .nav .nav__links {
    display: flex;
    flex-flow: column wrap;
    align-items: flex-start;
    padding: 0;
/*     gap: 1.6rem 0; */
/*   } */
/* } */
/* @media (max-width: 767px) and (max-height: 490px) { */
/*   .nav .nav__links { */
    gap: 0;
  }
}
.nav .nav__link {
  text-decoration: none;
  display: inline-block;
  padding: 0 0 1.5rem;
  letter-spacing: 0.01em;
  line-height: 1.3;
  text-transform: uppercase;
/*   font-style: italic; */
  font-size: 2.2rem;
  font-weight: 700;
  position: relative;
  transition: all 0.3s;
  color: #009FE3;
}
@media (max-width: 1199px) {
  .nav .nav__link {
    padding: 0;
    width: 100%;
/*     font-size: 2.6rem; */
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
  .nav .nav__link .text {
    flex: 1;
  }
  .nav .nav__link .icon {
    width: 1.5rem;
  }
}

.nav .nav__link svg {
  display: none;
  color: #009FE3;
}
@media (max-width: 1199px) {
  .nav .nav__link svg {
    display: inline-block;
  }
}
.nav .nav__link:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 0;
  width: 100%;
  background-color: red;
  height: 1rem;
  background-color: var(--c-warning);
  opacity: 0;
  transition: all 0.3s;
}
.nav .nav__dropdown {
  width: 100%;
  background-color: var(--c-base);
  color: #000;
  transition: transform 0.3s;
}
@media (max-width: 1199px) {
  .nav .nav__dropdown {
 	position: absolute;
/*   	opacity: 0; */
/*   	visibility: hidden; */
/* 	top: 100%; */
	left: 0;
/*   	padding: 7.2rem 0 8.7rem 0; */
    top: 0;
    z-index: 9;
    padding: 2.3rem 0 0 0;
    transition: all 0.3s;
    transform: translateX(100%);
    background-color: #F5F5F5;
    overflow: hidden;
    height: 100%;
  }
  .nav .nav__dropdown.active {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
    min-height: 100%;
    padding: 2.3rem 0 6rem 0;
    overflow: hidden auto;
  }
  .nav .nav__dropdown.subnav-open {
    overflow: hidden;
  }
}
@media (max-width: 767px) and (max-height: 490px) {
  .nav .nav__dropdown.active {
    padding-top: 0;
  }
}
.nav .nav__dropdown:before {
  content: "";
  position: absolute;
  top: 0;
  left: -50%;
  width: 200%;
  height: 100%;
  background-color: var(--c-base);
  z-index: -1;
/*   box-shadow: 0px 13px 20px 0px rgba(0, 0, 0, 0.52); */
}
@media (max-width: 1199px) {
  .nav .nav__dropdown:before {
    display: none;
  }
}
.nav .nav__dropdown-back {
  text-decoration: none;
  border-bottom: 1px solid;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  gap: 0 2rem;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  padding: 2rem 0;
  margin: 0 2.7rem;
  margin-bottom: 1.8rem;
  font-size: 1.6rem;
}
.nav .nav__dropdown-back:before {
  content: "←";
}
@media (min-width: 1199px) {
  .nav .nav__item.current .nav__link {
    color: var(--c-warning);
  }
  .nav .nav__item.current .nav__link:after {
    opacity: 1;
    max-width: 100%;
  }
}
@media (min-width: 1199px) {
	.nav .nav__item:hover .nav__link {
/* 	  color: var(--c-warning); */
	}
	.nav .nav__item:hover .nav__link:before {
	  opacity: 1;
	  max-width: 100%;
	}
  
	.nav .nav__item .nav__link:after {
		content: '';
		display: inline-block;
		width: 19px;
		height: 12px;
		background: url(/wp-content/themes/FFHM-child/assets/img/arrow-down.png) no-repeat center;
		margin-left: 10px;
		transition: all 0.3s;
	}
	.nav .nav__item:hover .nav__link:after {
		background: url(/wp-content/themes/FFHM-child/assets/img/arrow-down-red.png) no-repeat center;
		transform: rotate(180deg);
	}
}
@media (min-width: 1199px) and (min-width: 1199px) {
  .nav .nav__item:hover .nav__dropdown {
    visibility: visible;
    opacity: 1;
  }
}
@media (min-width: 1199px) and (min-width: 1199px) and (max-width: 1499px) {
/*   .nav .nav__item:hover .nav__dropdown { */
/*     padding-right: 14.5rem; */
/*   } */
}
@media (max-width: 1199px) {
  .nav .nav__item {
    display: block;
    width: 100%;
    padding: 1.6rem 0;
    border-bottom: 0.1rem solid #DCDCDC;
  }
}
.nav .nav__dropdown-row {
  display: flex;
  flex-flow: row nowrap;
}
@media (max-width: 1199px) {
  .nav .nav__dropdown-row {
    display: flex;
    flex-flow: column wrap;
/*     gap: 1rem 0; */
  }
}
.nav .nav__dropdown-col {
	width: 100%;
/*   flex: 0 0 33.6%; */
}
.nav .nav__dropdown-col:not(:first-child) {
  /*padding-left: 6.4vw;*/
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}
@media (max-width: 1199px) {
  .nav .nav__dropdown-col:not(:first-child) {
  	padding-left: 8.7rem;
  	padding-right: 6rem;
    border-left: none;
  }
}
.nav .nav__dropdown-col:nth-child(2) {
/*   flex: 0 0 37.6%; */
}
.nav .nav__dropdown-col:nth-child(3) {
  flex: 1;
}
@media (max-width: 1199px) {
  .nav .nav__dropdown-col {
    padding: 0 !important;
  }
}
.nav .nav__dropdown-links {
  display: flex;
  flex-flow: column wrap;
  gap: 1rem 0;
  list-style: none;
  padding: 0;
}
@media (max-width: 1199px) {
  .nav .nav__dropdown-links {
    gap: 1rem 1.5rem;
  }
}
.nav .nav__dropdown-link {
  font-size: 1.6rem;
/*   font-style: italic; */
  font-weight: 700;
  text-decoration: none;
  position: relative;
/*   padding-left: 2.2rem; */
  display: block;
  text-transform: uppercase;
  line-height: 1.1;
  transition: all 0.3s;
  color: #005072;
}
.nav .nav__dropdown-link:hover {
/*   color: var(--c-warning); */
}
@media (max-width: 1199px) {
  .nav .nav__dropdown-link {
    font-size: 2.2rem;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 0.5rem 1rem 0.5rem 2rem;
    max-width: none;
    gap: 0 2rem;
  }
  .nav .nav__dropdown-link .text {
    flex: 1;
  }
  .nav .nav__dropdown-link .icon {
    width: 1.5rem;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
  }
}
.nav .nav__dropdown-link svg {
  display: inline-block;
  margin-left: 2rem;
}
@media (max-width: 1199px) {
	.nav .nav__dropdown-link svg {
		display: block;
		margin-left: 0;
	}
}
/* .nav .nav__dropdown-link:before { */
/*   content: ""; */
/*   width: 8px; */
/*   height: 2.6rem; */
/*   position: absolute; */
/*   background-color: #fff; */
/*   left: 0; */
/*   top: 0.6rem; */
/* } */
/* @media (max-width: 991px) { */
/*   .nav .nav__dropdown-link:before { */
/*     display: none; */
/*   } */
/* } */
.nav .nav__dropdown-sublinks {
	list-style: disc;
/* 	padding-left: 0; */
	margin-top: 1rem;
	font-size: 1.7rem;
	font-style: italic;
	font-weight: 500;
	display: flex;
	flex-flow: column wrap;
	gap: 0.8rem 0;
	overflow: hidden;
	color: #8B8B8B;
	display: none;
}
.nav .nav__dropdown-sublinks.active {
	display: block;
}
.nav .nav__dropdown-sublinks a {
	color: #8B8B8B;
	font-weight: 400;
}
@media (max-width: 1199px) {
  .nav .nav__dropdown-sublinks {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    transition: all 0.3s;
    background-color: #F5F5F5;
    top: 0;
    bottom: 0;
    z-index: 11;
    transform: translateX(100%);
    margin: 0;
    padding: 2.3rem 0 6rem 0;
    font-size: 1.8rem;
    display: block;
  }
  .nav .nav__dropdown-sublinks.active {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
    overflow: auto;
  }
}
@media (max-width: 767px) and (max-height: 490px) {
  .nav .nav__dropdown-sublinks {
    padding-top: 0;
  }
}
.nav .nav__dropdown-sublink {
  text-decoration: none;
}
.nav .nav__dropdown-sublink:hover {
  text-decoration: underline;
}
@media (max-width: 1199px) {
  .nav .nav__dropdown-sublink {
    display: block;
    padding: 0.5rem 2.7rem;
  }
}

/* mobile rs et recherche */
.mobile-rs-recherche .mobile-rs-item { margin-right: 0.5rem; }
.mobile-rs-recherche .bt-recherche-site { margin-right: 0; }